Subject: [Healeys] Braking

From: Warren Dietz <[email-masked]>
Date: Tue, 9 Jul 2013 12:59:44 -0400 FILETIME=[B6A8A430:01CE7CC5]

Have been experiencing a strange symptom when applying brakes. After driving
around
for short periods(after warm up) my braking seems to require greater pressure
to stop. If I pump the peddle a few times then the booster seems to kick in
again and stopping is normal. The brakes feel a bit grabby when the booster
does work.

 The last few years I've noticed a whistling sound when shutting off the
engine with foot on brake peddle? Of course the whistling has stopped since
this problem.   I suspect the booster. It is a replacement  from the'80's.
Any ideas?

Thanks,

WD 67 BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys